@font-face {
	font-family: 'Thorne Normal';
	src: url('http://www.fontsaddict.com/fontface/thorne-normal.ttf');
}

@font-face {
	font-family: 'liberatorregular';
	src: url('images/liberator.woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'typewrongsmudged';
	src: url('images/typwrng.woff');
	font-weight: normal;
	font-style: normal;
}

body {
	background: url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.office-info {
	font-family: 'liberatorregular';
	background: rgba(233,37,37,.75);
	border-bottom: 1px solid #fff;
}

.office-info h3 {
	font-family: 'liberatorregular';
	color: #fff;
}

.office-info p, .office-info a {
	color: #fff;
}

#menu-items .item-title, #menu ul li a{
	font-family: 'liberatorregular';
	font-size: 18px;
}

.payment-type{
color:#fff;
}	

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a, div.jqi button.jqidefaultbutton
{
background-color: #E92525 !important;}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #D31717 !important;}

@media only screen and (max-width: 995px){
	.menu-item .item-thumb {
		width: 50% !important;
	}

	.menu-item .item-block {
		width: 48% !important;
	}
}

@media only screen and (max-width: 422px){
	.menu-item .item-thumb {
		width: 99% !important;
	}
	
	.menu-item .item-block {
		width: 99% !important;
	}
}
